Systemvoraussetzungen

Ausstattung des Clients

  • Windows 10
  • Informix Connect für Windows oder
    Oracle Client 12.x und Oracle ODBC-Treiber 12.x
  • Textverarbeitung:
    WinWord 2010, 2013, 2016, 2019 und 365

Ausstattung des Servers

  • Prozessor/RAM: Die Hardwareausstattung muss sich an den Mindestvorgaben von Datenbank- und Betriebssystemherstellungsunternehmen orientieren.
  • Informix Dynamic Server 12.10 oder 14.10 (auch als Workgroup Edition)
  • Oracle ab 12.2
  • Das Betriebssystem des Servers muss für den Betrieb der eingesetzten Datenbankversion freigegeben sein.

Hinweis:

Bitte beachten Sie, dass ältere Versionen als die angegebenen nicht mehr unterstützt werden. Sollte es unter diesen Versionen zu Fehlern kommen, die nicht behoben werden können, kann eine Unterstützung nicht gewährleistet werden. In diesen Fällen wäre ein Wechsel auf eine aktuelle Datenbankversion erforderlich.

Kontakt


Stand: 08.06.2021

[schließen]

Fehler melden

Sie haben einen Fehler auf dieser Internetseite gefunden? Bitte teilen Sie ihn uns mit. Ein Redakteur wird sich umgehend darum kümmern.

Haben Sie ein anderes Anliegen, um das wir uns kümmern sollen, dann wenden Sie sich bitte an die Bürgeragentur.

Ihre Nachricht

 

Drucken | PDF-Version | RSS-Feed | Fehler melden

Transparenter Pixel